Subject: Hello all
From: [email-masked] (Frank Aalbers)
To: [email-masked]
Date: Wed, 30 Aug 1995 14:09:53 +0000

Hello !

I'am new to the LightWave Mailing List . Hope to get some interesting talks
here and not all that dongle crap like in the newsgroup . :-)

One question ... this message is for [email-masked] ... how can I
reply to something in this mailinlist ? For me it's the first time I'm in a
list so ...

Thanks !

   ________________________________________________________________
  |                                  |                             |
  | Frank Aalbers                    | -PIXION- -GRID Productions- |
  | [email-masked] / 2:292/603.27 | FAX + VOICE 03/326-30-85    |
  | [email-masked]                     | Deurne Belgium              |
  |__________________________________|_____________________________|
--
[email-masked] (Frank Aalbers) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]